.partners-grid-block {
  padding: 80px 0 30px;
}
@media (max-width: 767px) {
    .partners-grid-block {
        padding: 50px 0 25px;
    }
}
.partners-grid-block__title {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 33px;
    /* identical to box height */
    text-align: center;
    text-transform: uppercase;
    color: #333333;
}

.partners-grid-block__item {
  height: 100%;
  margin-bottom:50px;
}
@media (max-width: 991px) {
    .partners-grid-block__item {
        margin-bottom:25px;
    }
}

.partners-grid-block__link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;

  /* helps all rows feel aligned even with different logo heights */
  /*min-height: 110px;*/
  padding: 14px;
  text-decoration: none;
}

.partners-grid-block__link:hover .partners-grid-block__logo {
  opacity: 0.85;
}

.partners-grid-block__logo {
  display: block;
  max-width: 250px;
  width: auto;
  height: auto;
  object-fit: contain;
  transition: opacity 0.15s ease;
}

/* tighten spacing a bit on small screens */
@media (max-width: 575.98px) {
  .partners-grid-block {
    padding: 50px 0;
  }

  .partners-grid-block__title {

  }

  .partners-grid-block__link {
    min-height: 96px;
    padding: 10px;
  }

  .partners-grid-block__logo {
    max-height: unset;
        max-width: 100%;
  }
  .partners-grid-block__item {
    margin-bottom:0px;
  }
}